Publishing details

Changelog

fglrx-installer (2:8.960-0ubuntu5) quantal; urgency=low

  * debian/control:
    - Make sure that ${xviddriver:Depends} is actually replaced
      with its value.
  * debian/rules:
    - Make sure to call the serverabi target.
 -- Alberto Milone <email address hidden>   Tue, 03 Jul 2012 18:02:31 +0200

Available diffs

Builds

Package files